declare_plugin("Groupe Aéronaval Liaoning China Carrier Markindel/Cuesta",
 
{
image     	 = "LIA.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("LIA"),
version		 = "2.2.0",		 
state		 = "installed",
info		 = _("Liaoning China Carrier Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Groupe_Liaoning.lua')

plugin_done()